Main Menu
Click a topic to learn about:

Learn the basics of RealOne Player

Playing and Saving CDs with RealOne Player

How to Use My Library

How to Use the Now Playing List

How to Use Radio

Using a screen-reader with Radio

RealOne MusicPass

Searching for Clips

How to Use Portable Devices

How to Burn discs

Need Technical Support?


RealOne Player Basics

Using RealOne Player

Print
Topic

RealNetworks has made RealOne Player easier and more fun to use than ever before. This quick guide will help you learn how to play, save and find all the clips (music, video, and audio) that you want.

Click on your question or issue to get started.

How do I play a clip?

How do I adjust the volume?

How do I resize RealOne Player?

Can I play media while I work?

How can I set a Favorite?

Where can I see my most recently played clips?

Back to Main Menu


Continuous Play

Play Clips or Tracks Continuously

Topic

With the Continuous Play function, you can play your selection in an endless loop for continous playback. Note that this feature can be used for a single clip, a Playlist, or an entire album.

  1. Click Play at the top of RealOne Player.
  2. Select Continuous Play.

Back to Main Menu

Need more Help?


Most Recent Clips

Access Your Most Recently Played Clips

Topic

RealOne Player offers you a brief history, a list of your most recenly used clips, so you can play them again later. (This is similar to the most recently opened documents list in a word processor.)

  1. Click File at the top of RealOne Player.

    2. In the fourth section of the File menu you will see up to 8 numbered clips and tracks you've played, with the most recently played at the top of the list.

  2. Click the clip you want to play.

Tip:
You can enable, disable or clear your history list in Preferences (Tools>Preferences from your menu) in the History section of the General Preferences page.


Play a Clip

Topic

Much like a CD Player or VCR, pressing Play will play the last clip listed in the Status Area.

The Status Area is the green bar just below the menus on your RealOne Player. This area lets you know what is currently playing, the audio quality of the sound, and the amount of time elapsed and time to finish for the clip.

To play any clip or track, click

Tip:
If you want to play a RealOne Player clip while on the Internet, simply click the appropriate link in your browser. RealOne Player will automatically launch, load the clip, and begin playing.


Play While Working

Play a Clip While Working

Topic

RealOne Player lets you enjoy your favorite music while you work. To play your clips while working just start additional products, such as a word processor, and continue to work. In addtion, RealOne Player can change how it looks to take up less space and make it easier to use while you work:

  1. Select View>Toolbar Mode

    2. RealOne Player will change so that it only takes up a small portion at the bottom of the screen.

    Click [image] to return to the regular view of your Player or select Menu>Normal Mode. Both option are on the far right of the Player.

  2. The Media Browser (where you directly access My Library, Radio, the Web, and other similar features) will close if it was open, but can be reopened by selecting the Globe on the right of the Toolbar.

Tip:
For some processors, it's better not to multitask (do more than one thing at a time) while saving or burning a CD, as data loss may occur. Data loss, will cause sound to skip or be lost during playback.


Resizing

Resize RealOne Player

Topic

You can adjust the size of RealOne Player to your choosing, and it will automatically re-proportion what you're viewing.

  1. Place the cursor over the lower right-hand corner of RealOne Player.

    2. The corner will glow and your cursor will turn into a double arrow.

  2. Click and hold the mouse button.
  3. Drag the corner until RealOne Player is the size you wish.

    4. Note that some video clips may not let you shrink the image below a certain minimum size.

If your RealOne Player is Maximized (set to take up the whole desktop) you must click [image] in the upper right-hand corner of your Player to Restore it to a manually resizable state.


Setting Favorites

Create Your Own Favorites

Topic

With Favorites , you can save shortcuts to clips or Web pages that you want to visit frequently.

  1. Click Favorites icon or use the Favorites menu at the top of RealOne Player.
  2. Select Add Clip to Favorites or Add Web Page to Favorites from the Favorites menu.

    3. The Add (Clip/Page) To Favorites dialog will appear.

  3. Change the default options for your selection, including the name of the clip or Web page, the folder it will be stored in, and Start At time (for clips).
  4. Click OK.

    5. Click Favorites icon on the RealOne Home, Radio, or Search pages or use the Favorites menu to access the shortcut you've just created.

Tips:

  • RealOne Player will only add to Favorites the clip or track currently loaded in the Player. The clip or track currently loaded is listed in the Status Area, the green bar just below the menus.
  • You can reorganize your Favorites by clicking Manage Favorites.


Shuffle Play

Shuffle Clips or Tracks for Playback

Topic

With the Shuffle Play function, you can play your selections in a random order. This feature can be used for a Playlist or an entire CD, allowing a comletely different order of playback each time you press play.

  1. Click Options at the top of RealOne Player.
  2. Click Shuffle Play from the Options menu.

Tip:
You can use this in conjunction with Continuous Play to create hours of music chosen at random from your selection.


Volume Control

Topic

Adjusting volume is as simple on RealOne Player as it is on your home stereo.

  1. Find [image] on RealOne Player.

  2. Slide the indicator on the bar to the desired volume.

    To mute RealOne Player, click [image] .

Tips:

  • You may also adjust the volume through Windows Volume Control (see Windows Help for details). From there, you can control the volume of Wave files specifically, as well as the master volume for your PC.
  • Your volume may also be controlled from your PC speakers. Note that some PC speakers do not have volume control.


CD Basics

What is CD?

Print
Topic

From the CD page you can choose to Save Tracks to My Library, or select which tracks to play and in what order. You can also use Burn CD to create a custom CD with just the music you want to listen to on it. Click below to learn more.

Play a CD

Save Tracks to My Library

Create my own CD

Shuffle and Repeat Play


Burn CD

Burn my own disc

Topic

With RealOne Player, a media burner, and your own blank discs (CD-R or CD-RW), you can create a CD from your own library of audio clips.

  1. If you are on the Devices page, skip to Step 2 below.

    If you are in My Library, click Burn CD on the Command bar (at the bottom of My Library).

    If you are in CD, click Burn CD at the top left of the page.

    2. In both cases this will automatically switch you to the Devices page.

  2. Click [image] at the top of the page and select CD Burning from the list.

    3. The CD Burning page will open.

    Follow the steps along the left of the page or continue reading below.

  3. Insert a blank disc if you have not already done so.
  4. Choose whether to make an Audio CD (like the kind you would buy in a store), an MP3, or a Media CD.

    When deciding which type of media to use, keep in mind that CD-RW discs are not able to be played by all CD or DVD players. Check your player first if this is a concern.
  5. Click Add Clips in the lower left-hand corner.

    6. The Add Clips dialog will appear.

  6. Select the clip(s) you want to add from My Library and click Add Clips. You can select one or more clips at a time using the same methods as you would in your Windows Explorer.
  7. Click Close when you have finished making your selections.

    If you have more room or want to add more clips, you can click Add Clips again as outlined above anytime before you actually begin to Burn your CD.

  8. Click Options if you wish to change the default selections.

    9. The Drive Options dialog will open. Click OK when you are done making selections.

  9. Click Burn CD.

    10. RealOne Player will begin burning your disc.

  10. Your disc will be automatically finalized and ejected upon completion.

Tips:

  • Just as with the Organizer, you can view your clips by categories on the left pane of the Add Clips window.
  • To see how much room the selected tracks would use on the disc, view the gage at the bottom of the Burn CD wizard on the left side of the page.
  • To change your drive Preferences within RealOne Player, click Drive Options on the Command bar at the bottom of the page.

See Also:

Saving a CD to My Library


Play a CD

Topic

Playing a CD with RealOne Player is as easy as using your stereo. However, RealOne Player, makes choosing which tracks you want to play much easier.

  1. Insert the CD into your CD Drive.

    It will take a few moments for your CD-ROM to "spin-up" and for RealOne Player to recognize the CD.

  2. The CD will start to play automatically.
  3. If you don't want to listen to the whole CD, click Now Playing on your Player's task bar (along the bottom) and delete the tracks you don't want to hear by highlighting them in the Now Playing list and pressing [DELETE] on your keyboard.

Tips:

  • With RealOne Player, you can also save your CDs to your computer.
  • Once all or part of a CD is saved to My Library you can create Playlists to play only the tracks you want to listen to with a single click.

See Also:

Saving your CDs
Searching for a Radio Station
Creating Playlists
More about My Library


Save Tracks

Topic

Saving Tracks into My Library makes your computer into a virtual jukebox. Once saved you can play music without having to insert the CD, rearrange songs into the order you prefer, and even add songs from other albums.

  1. Insert the CD into your computer.
  2. Click CD on the RealOne Player Task bar (along the bottom of your Player).

    3. The CD page will open and the tracks from your CD will be listed.

  3. If RealOne Player does not prompt you to save the CD, click Save Tracks on the command bar of the CD page (along the bottom of the page above the RealOne Player Task bar).

    4. The Select Tracks dialog will open.

  4. Select (check) or de-select (uncheck) the specific tracks you want to add to My Library.

    5. Click Select All or to save the whole CD if all of the tracks are not already checked.

  5. Click OK to save the selected tracks to My Library.

    6. The Status column on the CD page will indicate Saved when a track has been saved to My Library.

Tip:
You don't have to stop using RealOne Player while saving a CD. You can browse other pages and use other features by clicking the icons on the Task bar.

See Also:

Save tracks while playing a CD
Creating my own CD


Save While Playing a CD

Topic

Want to listen to your CD while you save it to My Library? Not a problem.

  1. Insert the CD into your computer.
  2. Click CD on the RealOne Player Task bar (along the bottom of your Player).

    3. The CD page will open and the tracks from your CD will be listed.

  3. Click Save Tracks on the command bar of the CD page (along the bottom of the page above the RealOne Player Task bar).

    4. The Select Tracks dialog will open.

  4. Check Play CD while Saving at the bottom of the dialog.
  5. Click OK to save the entire CD to My Library or select the specific tracks you want to add to My Library.

    6. The CD will be saved and will start to playback at the same time.

    The Status column on the CD page will indicate Saved when a track has been saved to My Library.

Tip:
To turn on or off automatic playback while recording CDs

  1. Select Tools>Preferences in the Player menus.
  2. Choose CD
  3. Click Additional CD Options.
  4. In the new dialog, uncheck Automatically start CD playback when saving a CD.
  5. Click OK to close the dialog.
  6. Click OK to close Preferences.


Disc Burning Tips

Tips for Burning Discs Successfully

Topic

The following tips will help you successfully burn discs with RealOne Player.

  • Use high-quality, name brand discs. These discs are usually less flawed and have a higher success rate than no-name, cheaper discs.

  • Ensure that media (especially re-writable media) is clean and free of any scratches before attempting a burn. Frequent handling of discs can cause scratches and dirt to accumulate on the disc surface. Scratches and dust will cause a burn to fail.

  • Do not attempt to run a large number of applications during a burn. Depending on the speed and memory availability of your machine, running many applications can cause data to be lost during the burning process.

  • If you are having trouble playing Audio CDs burned with RealOne Player in your CD player, try lowering your Write Speed (in Tools>Preferences:CD:CD Burning) to help reduce buffer underrun issues. Even drives with buffer underrun protection do not stop buffer underruns from occurring but only avoid failure during a burn by linking information across small gaps on the disc. If too many buffer underruns occur, the disc may become unreadable to a standard CD player.

  • Purchase the proper discs for your drive; make sure the media is rated for your drive speed. Most lower speed drives do not write well to newer, high speed media even though the high speed media states it is also rated for lower speeds (such as 4x)

  • Store your discs appropriately. Do not store discs in a bright or hot environment. Heat and ultra-violet light, from direct sunlight or high-intensity florescent bulbs, are detrimental to the dye used in discs.

  • If your MP3 player cannot play files burned to disc properly, and the original source files in My Library are MP3, try converting them to RealAudio and then burning them to an MP3 CD.

  • Not all MP3 players can play multi-session CD’s. Please check your player’s specifications prior to making a multi-session disc. Finalizing (uncheck "Create Multi-session disc." in the Options dialog) your disc should allow it to work in your player.

  • If some tracks will not fit on the CD, try re-ordering the list of tracks. Space on the disc is determined from the top of the added files list, down. Re-order tracks by dragging them into new orders or use the Edit menu to move tracks up or down in the list.

  • To burn the same CD multiple times, first create a playlist in My Library of the songs, and burn the disc from the playlist by clicking Copy To... (and selecting Burn CD) in the Command bar. After the burn has completed, burn the playlist again.

  • If you continually get errors while burning, and you are using quality media that is appropriate for your drive (see above) try reducing your write speed in Drive Options.

See Also:

Burning a CD
 Saving a CD to My Library


Credits

Writer: Harold Gross
Artist: Brian Speight


Installing Portable MP3 Players

Installing a Device

Topic

Before you can use your portable device with RealOne Player, you will need to install the software drivers that came with your device and the appropriate plug-in for RealOne Player.

The software drivers allow Windows to see your device while the plug-in helps RealOne Player to use the device.

Because this procedure involves restarting your RealOne Player, you should read all of the steps before beginning.

  1. Click Devices on the Task bar.
  2. If the main Devices page is not showing (for instance if the CD Burning page is open), choose Devices from the Navigation Menus at the top of the page and select All Devices.
  3. Click Add a New Device.

    4. The Devices Preference page will open.

  4. Click Add a New Device at the top of the Devices Preference page.

    5. AutoUpdate will contact RealNetworks and show you a list of available device drivers.

  5. Select your device from the list shown.
  6. Click Install
    7. .

    AutoUpdate will download and install the new device. RealOne Player will have to restart in order to use the new device. Restarting will close this How To file as well.

  7. When your Player restarts, click Devices on the Task bar.

    8. Your device should now be listed on the page.

  8. Double-click your device name.
  9. Each portable device has a unique page to transfer and manage music. The page is provided by the manufacturer, not by RealNetworks. Contact your device manufacturer for specific help with your device's page.

See Also:

Burn a CD


Devices

What is Devices?

Print
Topic

Devices gives you access to any supported portable player(s) (MP3 players and removable drives) you may be using as well as RealOne Player's burning engine which creates your custom CDs. Click any of the links below for more information about these subjects:

Burn my own disc

Tips for burning discs

Install a portable player


Adding Files My Media

Add Clips to My Library

Topic

RealOne Player provides a library where you can store your favorite clips to be played whenever you like. My Library is a warehouse where you can store CDs, music files, video clips, and other media from the Internet. Here are three ways to add clips to My Library:

Save Tracks from a CD

Import clips on your computer into RealOne Player

Download clips


Create AutoPlaylist

Topic

RealOne Player can automatically generate a Playlist (a queued list of clips to play). AutoPlaylists automatically generate a random list of songs for you "on the fly" based on a few simple choices that you specify.

  1. Select AutoPlaylist from the My Library Navigation Menu (at the top of My Library) or click Autoplaylist at the bottom of the Organizer tree.
  2. Click New AutoPlaylist on the Command bar at the bottom of My Library.

    3. The AutoPlaylist window will appear.

  3. Type the name of your playlist in the space provided on the AutoPlaylist window.
  4. Select the genres you would like to include in your AutoPlaylist.
  5. Select which artists you would like to include.
  6. Decide the longest song you would like to include.
  7. Decide how long you would like your AutoPlaylist to be.
  8. Click OK when you are ready to create your Playlist.

    9. The contents of your AutoPlaylist will appear in the library window.

  9. Rearrange the song order by dragging them to a new order or click Remix Now on the Command bar at the bottom of the page to get a different set of songs based on the same criteria.
  10. Click [image] to listen to the AutoPlaylist.

Tip:
Like the list that was generated? You can save your AutoPlaylist permanently, as a playlist, by clicking Copy To on the Command bar and then selecting Playlist (to add it to an existing playlist) or New Playlist (to create a new playlist).

See Also:

Creating a Playlist


Download Clips

Download Clips to My Library

Topic

As you Search the Internet for clips, you will come across some clips that can be downloaded to your computer and saved into RealOne Player as you do with any other clips and CDs you have.

  1. In most cases you will see an icon (a little picture), words such as "Download now," or the clip title will simply be underlined as most links on the Internet.
  2. Clicking on the appropriate spot will start the download process.
  3. When the download is complete, the clip will appear in the appropriate area of My Library (for example, Audio or Video).

Downloading subscription-linked files can affect what is available to you for specific services, such as RealOne Music. Be sure you know what your subscription covers by checking the RealOne Home page when you start up each day or by checking Manage My Account from the Help menu.


Scan Disk for Media

Import Clips to My Library

Topic

If you have music or other media already on your computer, RealOne Player can easily add it to My Library with the Scan Disk for Media wizard.

  1. Click the File menu at the top of your Player.
  2. Select Scan Disk for Media.

    3. The wizard will appear.

  3. Choose the drive(s) and folders you want to search, and the file-types you would like to include (you can always run the wizard again later to pick up additional clips you may have missed).
  4. Click Start Search.

    5. The wizard will search the drive(s) you specified, and immediately begin importing them into RealOne Player.

  5. After your clips have been imported, click Finish to close the wizard.


Organize My Library

Topic

The Organizer lets you view all of your tracks by standard groups (Playlists, devices, Album, and more) in an expandable directory display.

  1. Click [image] located in the lower left-hand corner of the Command bar.

    2. My Library will open the Organizer on the left to show the following directory system.

    The Organizer is similar to Windows Explorer. The contents of the selected item in the directory tree are visible in the display panel on the right. You can drag and drop clips just as you would files with Windows Explorer. Click the plus (+) sign to expand any item in the organizer and view its subgroups and the (-) minus sign to collapse them again.

  2. To close the Organizer, click [image] again.

See Also:

Searching My Library


Create Playlist

Create a Playlist

Topic

Playlists play clips (say that three times fast) in a specific order much the same way you can control the track order for a CD player. Playlists, however, are not limited to just the CDs you have on hand. They can contain any clips, music, videos or any other media that RealOne Player can play whether they're on your computer or out on the Internet.

Use Playlists to automatically queue up hours of music, your favorite morning newscasts or any series of streamed and recorded media.

  1. Click [image] and select Playlists at the top of My Library.
  2. On the Command bar (at the bottom of My Library), click New Playlist.

    3. The Playlist dialog appears.

  3. Type the name of your new playlist in the space provided on the Playlist window.
  4. Click OK to open a blank playlist (you can add more clips to a playlist at any time).
  5. When asked to add clips, click Yes.
  6. Slect the clips you want to add to your playlist.
  7. Click Add.

    8. The selected clips will be added to the current playlist.

  8. Repeat the above step to add more clips or click Close to finish adding clips.

Tips:

  • If you want to add more clips to an existing playlist, select your playlist and click Add Clips on the Command bar.
  • You can rearrange the order clips will play in your playlist by dragging and dropping them into different sequences.
  • You can quickly create a Playlist from a Now Playing list too.

See Also:

AutoPlaylist
Create Playlist from Now Playing list


Searching My Library

Search My Library

Topic

Your library of clips will grow rapidly as you use RealOne Player. Even with the Organizer and Navigation Menus to help, you may want to quickly search for specific or similar clips based on criteria you set.

For instance you can search or sort your clips by a particular artist, song, or album.

  1. Type the word(s) or phrase for your search in Search Library: (always available in the upper-right of My Library).
  2. Click Go icon.

    3. The results of your search will be displayed on the page below.

  3. Click [image] to refine your search with any of the options in Advanced Search.
  4. You can reorder your search results for easier browsing by clicking on any of the column headings (Clip Name, Artist, Album, etc.). The first click will sort in ascending (A-Z) order, a second click will reverse that order (Z-A).

Tips:

  • Search results can be saved as a playlist or even burned onto a CD.
  • You can reorder any of the views in My Library by clicking the column headings as described in Step 4 above.
  • denotes RealOne Member only content such as RealOne Music and premium streams.


MusicNet

Who is MusicNet?

Print
Topic

MusicNet is a joint venture of RealNetworks, AOL Time Warner, Bertelsmann AG, and EMI Group plc that offers the first digital music subscription platform featuring on-demand downloads and streams from three of the five major recording labels.

Return to RealOne MusicPass topic


My Library

What is My Library?

Print
Topic

My Library helps you organize and work with all the clips (music, videos, etc.) that you have saved, imported or downloaded. From the My Library page you can create your own custom CDs and put together your own Playlists. Clips in My Library can also be copied to an MP3 player or other device. Click any of the links below for more information about these subjects:

Add clips to My Library

Save a CD to My Library

Create a Playlist or AutoPlaylist

Organize My Library

Search My Library

Shuffle and Repeat Play

Create my own CD

Transfer clips to a Portable Device

RealOne MusicPass


Now Playing

What is Now Playing?

Print
Topic

Now Playing shows you what clips are currently queued up to play. You can also quickly queue up media or rearrange the order of play.
Click [image] to open Now Playing. Click any of the links below for more information:

Rearrange queued clips

Create a Playlist

Shuffle and Repeat play

Play a file


Now Playing List

Rearrange the Order of Clips

Topic

Every time you play a clip it is added to the Now Playing list. When you play an album from My Library, the whole album is added to your Now Playing list. Now Playing is simply a list of what is playing, has played and will play if you just let RealOne Player continue. Rearranging the order of play, though, is very simple.

Click [image] to open Now Playing

  • Click, hold, and drag clips to anywhere in the Now Playing list.
  • Cut and paste clips from one place in the list to another or add a clip multiple times (such as a weather report after every sports cast or your favorite song of the day).
  • Use the Edit menu to move a selceted clip up or down in the order.
  • Drag and drop links from a Web page to the Now Playing list.
  • Highlight individual or groups of clips and use [DELETE] on your keyboard to remove them from your current Now Playing list.

New actions, such as inserting a CD, will clear your Now Playing list.

Tips:

  • You can save your Now Playing list as a playlist in My Library or even as a file (M3U) that you can share with friends or associates.
  • Tired of hearing a playlist in the same order? Start the playlist and then randomize it by selecting Edit/Randomize list.

See Also:

Creating a Playlist from Now Playing
Shuffle and Repeat Play


Now Playing File Open

Open a File

Topic

With Now Playing, you can quickly open files on your computer whether or not you have added them to My Library.

Click [image] to open Now Playing

  1. click
  2. Select Add File.
  3. Locate and select the file(s).
  4. Click Open
    5. to add the file(s) to your Now Playing list.

Tip:
You can also add whole directories of files or specific URLs by selecting Add Folder or Add URL.

See Also:

Create Playlist
Now Playing List


Create Playlist

Create a Playlist
from a Now Playing list

Print
Topic

Playlists are a quick way to queue up a series of clips for RealOne Player to play. From My Library you can create playlists with the New Playlist wizard. Now Playing also allows you to save playlists.

Click [image] to open Now Playing

  1. Click
  2. Choose Save as Playlist...
  3. Enter a name for your Playlist
  4. Click OK.

    5. The Playlist will appear in My Library with your other playlists.

Tip:
You can also save your Now Playing list as a file (M3U, PLS or RMP) that can be shared with friends and associates. Just choose Save as File... instead of Save as Playlist...

See Also:

Now Playing List
Shuffle and Repeat Play


Shuffle and Repeat Play

Shuffle-play and Repeat-play

Topic

Want to listen to a CD over and over again but in a different order each time or cycle through a series of news feeds? Shuffle Play and Continuous Play will use your Now Playing list to do just that if you want.

  1. Click the Play menu.
  2. Select Shuffle Play or Continuous Play.

    3. Shuffle Play will randomize the playback of your Now Playing list.

    Continuous Play will cycle through your Now Playing list and return to the top to cycle through again when it reaches the bottom.

    Click [image] (Now Playing) to see the list about to be affected.

  3. Combine, select both Shuffle Play and Continuous Play, for other listening experiences.

    4. After playing each clip in the list once, RealOne Player will re-randomize the list and continue playing. Once it has played each of the clips again it will re-randomize the list once more and continue playing. RealOne Player will continue this loop until you stop it.

Tip:
The Now Playing list is only what you are currently playing. You can Shuffle Play or Continuous Play playlists as well as other groups such as Albums or even CDs you insert in your computer's CD player by starting playback and selecting Shuffle Play or Continuous Play.

See Also:

Create Playlist
Now Playing List


RealOne MusicPass Account Status

Topic

RealOne MusicPass membership is a credit-based system. You have a certain number of credits you can spend on downloaded or streamed music that can be used however you would like. Keeping track of your credits is easy to do.

  1. Click [image] (Web) on your RealOne Player task bar.

    2. The Media Browser will switch into Web mode.

  2. Select [image] (Home) on the navigation bar if you don't see the RealOne Home page.

    3. Your home page will be displayed.

  3. In the upper right you will see a display indicating the number of dowloads and number of streams you have available as well as the number of days till your current billing cycle ends.

    4. If you see: "Sign in Please" instead of your account information, you will need to sign in first by clicking on the area and entering your username and password into the login screen that will open.

  4. Account information is also available in the upper-right of all RealOne Central pages such as News, Entertainment, Music, etc. as well as the bottm right of My Library when the RealOne Music node ( [image] ) is selected.

Tips:

  • Click [image] (Refresh) while on your home page to be sure you are viewing your most current account status.
  • Have a song that you always want to have available in My Library? Click the box in the "Keep Active" column available when you've selected to view your RealOne Music ( [image] ). The rights for the song will automatically be renewed each cycle and the appropriate credits removed from your account.

See Also:

Downloading RealOne Music
Searching RealOne MusicPass
Premium Radio


RealOne Music Download

Downloading RealOne Music

Topic

RealOne Music is available as downloads and/or streams. Downloads be added to My Library while streams are only available to you while you are connected to the Internet.

  1. This image indicates that the song will be downloaded to your comptuer and added to My Library

    2. Clicking this icon will open the RealOne Player Download manager which will present the status of the download. You can have RealOne Player automatically play the song once it is downloaded by selecting the box in the lower left of the dialog.

  2. This image indicates that the song will be streamed.

    3. Clicking this icon will connect to a stream as it would for any similar link on the Internet. Connection time may vary depending on how long it takes to authenticate your account.

  3. In both of the above cases, credits will be deducted from the appropriate area of your account, either stream or download credits.

Tip:
The [image] (RealOne Music node) will automatically collect and organize your downloads in My Library.

See Also:

Premium Radio
Searching RealOne MusicPass
Using a screen-reader with Radio
RealOne Account Status


RealOne Premium Radio

Premium Radio Stations

Topic

Premium Radio is available only to RealOne MusicPass and other RealOne members.

  1. Click [image] (Radio) on your RealOne Player task bar.

    2. The Radio page will open.

  2. Click on a category of music and select a station from the list that drops down.

    Premium content has [image] next to it.

See Also:

RealOne MusicPass
Downloading RealOne Music
Searching RealOne MusicPass
Using a screen-reader with Radio
RealOne Account Status


RealOne MusicPass Search

Finding RealOne Music

Topic

RealOne Music is available in a variety of ways, including searches and browsing. For one-stop shopping, however, the RealOne MusicPass topic from your Home page gives you the most convenient way to search through the RealOne MusicPass catalog.

  1. Click [image] (Web) on your RealOne Player task bar.
  2. Select [image] (Home) on the navigation bar if you don't see the RealOne Home page.
  3. Select the Music topic.

You can search for RealOne Music by keyword as well.

  1. Click [image] (Search).

    2. The Search page will open.

  2. Fill in the keywords, phase or names in the Search For box at the top-right of the page.
  3. Select RealOne Music from the drop-down in the next box.
  4. Click

    5. The results page will open. Note that your account status will be displayed at the top of this page so you know how many downloads and streams you have left in your current billing cycle.

Tip:
RealOne Music will be available to you even from regular searches and from Artist Info links you can access while you play other music. Just look for the the RealOne Member image next to the links: .

See Also:

Premium Radio
Downloading RealOne Music
Using a screen-reader with Radio
RealOne Account Status


RealOne MusicPass

What is RealOne MusicPass?

Print
Topic

RealOne MusicPass is a subscription service, available to many RealOne Player customers (depending on location), that offers access to 100,000 downloads and streams by over 1000 artists (powered by MusicNet) as well as Premium Radio and premium product features.

Click any of the links below for more information about these subjects:

Download RealOne Music

Find RealOne Music

Checking Account Status

Create a Playlist

Create an AutoPlaylist


Radio Stations in RealOne

Radio Stations in RealOne Player

Topic

RealOne Player offers several ways to find radio stations that would interest you on the Web. The Radio Index (or top level of the Radio page) offers a list of stations sorted by genre and along the right you will find lists of your local and recently played stations.

  1. Click [image] (Radio) on the RealOne Player task bar.
  2. Choose a type of station by clicking on a specific genre or select or set-up a Preset station.
  3. If you seleced a genre, RealOne Player will display a list of stations that match that category. To play a station, select it from the diplayed list.
  4. If you cannot find a station that you want to listen to quickly, use Search Radio for.

See Also:

Premium Radio
Radio Search
RealOne MusicPass Search
Play Radio Stations
Using a screen-reader with Radio


Playing a Radio Station

Play a Radio Station

Topic

Radio Stations, whether selected from the Radio page, a Search within RealOne Player or from a link on the Web, are just like any other link. Clicking the link will start playback.

  1. Find the station you wish to play by one of the methods mentioned above.
  2. Click the link

    3. The status area will inform you of progress connecting and the quality of your connection.

Tip:
If a stream is a live broadcast, the position slider will not move and "Live" will appear in the status area.

See Also:

Premium Radio
Radio Search
RealOne MusicPass Search
Using a screen-reader with Radio


Using Radio with a Screen-reader

Topic

The general version of Radio will not work properly with screen-reader software because of several convenience features. To turn these features off, see the information below.

To use RealOne Radio with JAWS screen-reader software, you must set a special cookie by going to the following page: http://switchboard.real.com/player/?cd=tuner_accessibility

This page will set (and allow the deletion) of a cookie that will disable features that cause many screen-readers to fail.

Known Issues:
The RealOne Radio page will currently only work with the JAWS screen reader software and will not work with Window Eyes due to each of the product's natural limitations.

See Also:

Premium Radio
Playing Radio
Radio Search
RealOne MusicPass Search


Searching Radio

Topic

Search on the Radio page is pre-filtered for Radio stations. Any keywords you enter will only return results that include Radio Stations.

  1. Click [image] (Radio) on the RealOne Player task bar.
  2. Enter keywords in the search for box, such as the call-letters or the host-city of the Station you wish to find.
  3. Click

    4. The Search results page will open with any Radio Stations that meet your request.

Tip:
You can perform Advanced searches that specify locations, language, or even sound quality requirements by going to the Search page directly and selecting More Options.

See Also:

General Searches
RealOne MusicPass Search
Using a screen-reader with Radio


Get Media

What is Radio?

Print
Topic

Radio is a collection of broadcast and Webcast radio stations providing a variety of programming from music to talk to news.

In addition, RealOne members have access to Premium Radio, a collection of premium music stations. Click any of the links below for information about any subject.

Play a Radio Station

Radio Stations in RealOne Player

Searching for a Radio Station

Using a screen-reader with Radio

Premium Radio


Searching for Clips

Searching for Media

Topic

Search in RealOne Player is similar to other search engines you may have used on the Internet. It will find audio, video and other information related to the words or phrases you've asked it to look for.

  1. Click

    2. The Search page will open.

  2. Enter the words or phrase for your search
  3. Click

    4. RealOne Player will search for matches and display them when complete. Results will be organized with any RealOne MusicPass results at the top, followed by audio and video links. If there are no results in a given category, the section will not appear on the results page.

  4. Click [image] to add a clip to your Now Playing list or click any link to play it immediately.

Tips:

  • Search is available from most pages in RealOne Player. Just enter the keywords you want to Search for and click Go.
  • Links that require Premium services such as RealOne MusicPass or RealOne Membership are marked with [image].

See Also:

Now Playing list
RealOne MusicPass
Search My Library
Search Radio
Search RealOne Music


Tech Support

Getting More Help

Topic

If you need more help or assistance, try the following links for more in depth information or technical support.

RealOne Player Help: The full RealOne Player Help File

RealNetworks Technical Support: Frequently Asked Questions, Troubleshooting, and Knowledge Base articles

Screen-reader and Accessibility Information